Subject: Re: bug#7626: mm-charset-override-alist

From: Reiner Steib <[email-masked]>
Date: Wed, 19 Jan 2011 22:23:55 +0100

On Tue, Jan 18 2011, Stefan Monnier wrote:

>>> I think `mm-charset-override-alist' should be on by default.  Before I
>>> added (back in 2005) we frequently had complains about "why doesn't
>>> Gnus display this article correctly?".  I don't recall any real
>>> problems with this.
>
>> 2005 was 6 years ago.  Perhaps things changed since then.
>
> AFAIK, none of the root causes for these problems have changed.

I agree.  I found around 40 articles declared as iso-8859-* which
contain #x80 (the position of the EUR sign € in windows-1252) in my
local leafnode news spool which contains mostly technical usenet
groups (comp.*, de.comp.*, de.comm.*, ...) and mailing list from
gmane.org.

Bye, Reiner.
-- 
       ,,,
      (o o)
---ooO-(_)-Ooo---  |  PGP key available  |  http://rsteib.home.pages.de/